## plume-creator 0.66+dfsg1

=== debian/changelog ===
plume-creator (0.66+dfsg1-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS. (Closes: #887534)
    - Include header file.
    - Adjust remove-external.patch to quazip5.
  * Add debug symbols. (Closes: #889273)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 23 May 2020 18:58:23 +0100

plume-creator (0.66+dfsg1-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Tille ]
  * Inject packaging into collab-maint

  [ Bas Couwenberg ]
  * Use the new libquazip5 instead the old libquazip-qt5.
    Closes: #810606

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jan 2016 21:40:59 +0100

plume-creator (0.66+dfsg1-3) unstable; urgency=medium

  * Built with Qt5
  * Build depends on libquazip-qt5-dev
  * Upgraded Standards-Version from 3.9.5 to 3.9.6
  * Removed menu file. See tech-ctte decision on #741573.

 -- Miriam Ruiz <miriam@debian.org>  Thu, 03 Dec 2015 00:38:30 +0100

plume-creator (0.66+dfsg1-2) unstable; urgency=medium

  * Build depends on libquazip-dev. Closes: #760085

 -- Miriam Ruiz <miriam@debian.org>  Sun, 31 Aug 2014 19:51:46 +0200

plume-creator (0.66+dfsg1-1) unstable; urgency=low

  * Initial release. Closes: #751200

 -- Miriam Ruiz <miriam@debian.org>  Tue, 10 Jun 2014 19:27:34 +0200
