=== debian/control ===
Source: plume-creator
Section: editors
Priority: optional
Maintainer: Miriam Ruiz <miriam@debian.org>
Build-Depends: debhelper (>= 9), dh-buildinfo, quilt, qtchooser,
 qttools5-dev-tools, qtbase5-dev, qtbase5-dev-tools, qt5-qmake,
 qtbase5-dev, libzip-dev, libquazip5-dev, qtmultimedia5-dev,
 libhunspell-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/plume-creator.git
Vcs-Git: git://anonscm.debian.org/collab-maint/plume-creator.git
Homepage: http://www.plume-creator.eu

Package: plume-creator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: hunspell
Suggests: plume-creator-dbg (= ${binary:Version})
Description: open-source tool for novelists
 Plume Creator helps you to write your stories in chapters and
 scenes, write fullscreen, edit notes and synopses, export in 
 html and odt formats, edit in rich text, and manage characters,
 places and items.

Package: plume-creator-dbg
Section: debug
Priority: extra
Architecture: any
Depends: plume-creator (= ${binary:Version}), ${misc:Depends}
Description: open-source tool for novelists - debug
 Plume Creator helps you to write your stories in chapters and
 scenes, write fullscreen, edit notes and synopses, export in 
 html and odt formats, edit in rich text, and manage characters,
 places and items.
 .
 This package contains the debugging symbols.
