=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT := qt5

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS2:=-Wl,-z,defs  -Wl,-as-needed -Wl,--no-undefined

config: config-stamp
config-stamp: 
	dh_testdir
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make patch
	cd translations && lrelease *.ts
	CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
	CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS)" \
	LFLAGS="$(LDFLAGS) $(LDFLAGS2)" \
		qmake -makefile "CONFIG+=debug" plume-creator.pro
	touch $@

build-stamp: config
	dh_testdir
	$(MAKE) \
		LFLAGS="$(LDFLAGS) $(LDFLAGS2)"
	touch $@

build-indep: build-stamp

build-arch: build-stamp

build: build-arch build-indep

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp config-stamp
	[ ! -f Makefile ] || $(MAKE) clean
	rm -f Makefile plume-creator
	rm -f `find . -name "*.o"`
	rm -f `find . -name "*.a"`
	rm -f translations/*.qm
	rm -rf resources/unix/pixmaps
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make unpatch
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/plume-creator install
	rm -f debian/*/usr/share/plume-creator/COPYING
	rm -f debian/*/usr/share/plume-creator/License

# Build architecture-independent files here.
binary-indep: install

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installman
	dh_link
	dh_strip --dbg-package=plume-creator-dbg
	dh_compress
	dh_fixperms
	[ ! -e /usr/bin/dh_buildinfo ] || dh_buildinfo
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

clean-orig:
	dh_testdir
	rm -rf externals/hunspell
	rm -rf externals/quazip
	rm -rf externals/zlib

binary: binary-indep binary-arch
.PHONY: config build-arch build-indep build clean binary-indep binary-arch binary install clean-orig
