## plume-creator 0.67+git20151203.1081b12

=== debian/changelog ===
plume-creator (0.67+git20151203.1081b12-1) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * New upstream version
  * Add watch file fetching latest upstream commit
  * d/rules: short dh
  * d/control: Remove Build-Depends: quilt, dh-buildinfo
  * d/rules: Short dh
  * debian/source/options: Do not specify compression
  * d/control: Drop explicit -dbg package
  * Remove now unneeded d/README.source
  * Do not Suggests: plume-creator-dbg
  * Propagate hardening options
  * Fix clean target
    Closes: #1048108
  * d/gbp.conf: pristine-tar = true
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Refer to specific version of license GPL-3+.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure use a cross qmake.
    Closes: #929329

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2024 15:35:32 +0100
