=== debian/control ===
Source: plume-creator
Maintainer: Miriam Ruiz <miriam@debian.org>
Section: editors
Priority: optional
Build-Depends: debhelper-compat (= 13),
               qtchooser,
               qttools5-dev-tools,
               qtbase5-dev,
               qtbase5-dev-tools,
               qt5-qmake,
               libzip-dev,
               libquazip5-dev,
               qtmultimedia5-dev,
               libquazip1-qt5-dev,
               libhunspell-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/plume-creator
Vcs-Git: https://salsa.debian.org/debian/plume-creator.git
Homepage: http://www.plume-creator.eu
Rules-Requires-Root: no

Package: plume-creator
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: hunspell
Description: open-source tool for novelists
 Plume Creator helps you to write your stories in chapters and
 scenes, write fullscreen, edit notes and synopses, export in
 html and odt formats, edit in rich text, and manage characters,
 places and items.
