=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT := qt5

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS2:=-Wl,-z,defs  -Wl,-as-needed -Wl,--no-undefined

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	cd translations && lrelease *.ts
	CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
	CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS)" \
	LFLAGS="$(LDFLAGS) $(LDFLAGS2)" \
		dh_auto_configure -- "CONFIG+=debug" plume-creator.pro

override_dh_auto_build:
	dh_auto_build -- LFLAGS="$(LDFLAGS) $(LDFLAGS2)"

override_dh_clean:
	rm -f Makefile plume-creator
	rm -f `find . -name "*.o"`
	rm -f `find . -name "*.a"`
	rm -f translations/*.qm
	rm -rf resources/unix/pixmaps
	dh_clean

override_dh_auto_install:
	dh_auto_install -- INSTALL_ROOT=$(CURDIR)/debian/plume-creator
	rm -f debian/*/usr/share/plume-creator/COPYING
	rm -f debian/*/usr/share/plume-creator/License
