=== debian/watch ===
version=4

opts="mode=git,pretty=0.67+git%cd.%h" \
    https://github.com/inniyah/plume-creator.git HEAD
